Nova vulnerabilidade crítica é encontrada no Adobe Flash

Nova vulnerabilidade crítica é encontrada no Adobe Flash

A falha pode ser explorada por hackers e aparece no Windows, Mac e Linux

A Adobe divulgou que mais uma falha crítica de segurança foi encontrada na plataforma Adobe Flash, que foi descontinuada oficialmente no ano passado.

Segundo a companhia, a vulnerabilidade está presente no Windows, Mac e Linux, e quem ainda usa o Flash pode ter seu computador controlado remotamente por hackers graças ao problema de segurança

De acordo com a Adobe, já existem relatos de ataques usando a vulnerabilidade no Windows. A companhia informa que todas as versões do programa até a v28.0.0.137 podem ser afetadas pelo problema.

Evite utilizar o Adobe Flash em navegadores como Chrome e Edge

Segundo a companhia, os hackers estão enviando documentos via e-mail que requisitam o uso do Flash para rodar e, junto com isso, abrir a brecha de segurança. Ou seja, se você é usuário de navegadores como o Google Chrome e Microsoft Edge, que possuem o Flash Player, evite utilizar o recurso nas próximas semanas. Na verdade, com todos os problemas de segurança já registrados e a própria Adobe deixando o programa de lado (o suporte oficial se encerra em 2020), é recomendado não utilizar o Flash sempre que possível.

A Adobe já está trabalhando em uma correção para o problema, que deve ser lançada antes do dia 5 de fevereiro. Até lá, recomenda-se ficar o mais longe possível de arquivos SWF e notificações para habilitar o Flash Player.

Via: Neowin
User img

Mateus Mognon

Mateus Mognon é formado em Jornalismo pela Universidade Federal de Santa Catarina. Vencedor do prêmio SET Universitário na Categoria Reportagem Digital, atua nos sites do grupo Adrenaline desde 2014. Atualmente, colabora para os veículos com notícias, análises e artigos envolvendo tecnologia e games.

O que você achou deste conteúdo? Deixe seu comentário abaixo e interaja com nossa equipe. Caso queira sugerir alguma pauta, entre em contato através deste formulário.